/*Estilos de header */
/**estilos para header*/
/* SCROLLBAR */
#version{
	font-size: 12px;
	float: right;
	color: #CCC!important;
}
@media(max-width:767.98px){
	#version{
	float: right;
		margin-top: 0px!important;
	}
}

.disable{
	color: #999;
	font-size: 14px;
}
.alineaDerecha{
	float:right;
}
button{
	background-color: #01404C;
	border: 0.5px solid #01404C;
	color: #E3EBED;
	text-align: center;
}
button:hover{
	background-color: #2F7279;
	border-color: #2F7279;
	color: #E3EBED;
}
#contenedorPrincipal {
	height: 76px;
	background-color: #121541;
	padding: 0px;
}
.contenedorNav{
	background-color: #121541;
	padding:0px;
	height:100%!important;
}
#divTituloCuadro{
	background-color: #E3EBED;
	font-size: 12px;
}

@media(max-width:767.98px){
	#contenedorPrincipal{
		height:52px;
	}
	.contenedorNav{
		max-width: 100%!important;
	}
	#logoBanxico{
		width: 60px;
	}
}
@media(min-width:768px){
	#logoBanxico{
		width: 90px;
	}
}

.divLogo{
	height:100%;
	float:left;
	padding-left:0px;

}


.divTitulo{
	height:100%;
	float:left; 

    /*centra vertical y horizontalmente los elementos hijos, usando flex-box; ver https://stackoverflow.com/a/68943191/264786 */
    display:flex;
    align-items: center;
    justify-content: center;
}

#encabezado-contenedor-titulo-para-flexbox {
        /* ningún cambio */
}

#titulo{
    font-size:1.4em !important;
    font-variant:small-caps; 
    margin-bottom:0;
    padding:0;
}
@media(max-width:338.98px){	
    #titulo{
        font-size:12px!important;
        line-height: 12px!important;
    }
    .col-5{
        width:110px!important;
        max-width:110px!important;
    }
}
@media(min-width:339px) and (max-width:575.98px){
    #titulo{
        font-size:12px!important;
        line-height: 12px!important;
    }

}
@media(min-width:576px) and (max-width:767.98px){
    #titulo{
        font-size:16px;
        line-height: 12px!important;
    }
}
@media(min-width:768px) and (max-width:992.98px){
    #titulo a{
        font-size:16px;
    }
}
@media(min-width:993px){
    #titulo{
        line-height: 18px!important;
        font-size:18px;
        padding:0 0px 0px 0!important;
    }
}

#encabezado-contacto {
    display: block;
    margin-top: 0.7em;
}
@media(max-width:575px){	
    #encabezado-contacto{
        font-size:12px;
        margin-top: 0.5em;
    }
}
@media(min-width:576px) and (max-width:587px){
    #encabezado-contacto{
        /* ningún cambio */
    }
}
@media(min-width:588px) and (max-width:766px){
    #encabezado-contacto{
        font-size:14px;
    }
}
@media(min-width:767px) and (max-width:992px){
    #encabezado-contacto{
        margin-top: 0.5em;
        font-size:14px;
    }
}
@media(min-width:993px) and (max-width:1199px){
    #encabezado-contacto{
        /* ningún cambio */
    }
}

.divPrincipalBuscar{
	float:right; 
	height:100%;
	padding:0px;
}

.divBuscar{	
	vertical-align: middle;
}
.divLinks {
	z-index:2;
	height:20px;
	font-size:12px;
	text-align:right;
	margin-top:10px;
	margin-right:5px;
}
.divLinks .link{
	color:#FFF!important;
	font-size:14px!important;
	margin: 0px 5px;
}
.divLinks .link:hover{
	text-decoration: underline!important;
	cursor:pointer;
}

#divMenuBtnCircular{
	width:140px;
	margin: 6px 0px;
}
#divMenuBtnCircular img{
	width: 15px;
	padding-top: 7px;
}
/*Estilos de menu circular repsonsive*/
#divMenuBtnCircular .rounded-circle{
	padding: 3px;
	width: 42px;
	height:  42px;
	margin-right: 0px;
	font-weight: 600;
	background-color: #fff;
	color: #007279;
	border: 1px solid #2F7279;
	display: inline-table;
	top: 8px!important;

}
#divMenuBtnCircular .rounded-circle:hover{
	background-color: #E3EBED;
}
#btnCircleEnglish{
	padding-top: 9px!important;
}

/*estilos de buscar*/
#modalBuscar .modal-content{
	width:270px;
	margin: 0 auto!important;
}
.divBuscar{
	width:245px;
	vertical-align: middle;
	display:table-cell;
	border-radius: 3em;
	margin-top: 10px;
	border:none;
}
.divBuscar input{
	background-color: #FFF;	
	width: 205px;
	border: 1px solid #E3EBED;
	height: 30px!important;
	border-radius:13px 0px 0px 13px;
	padding:0px 10px 0px!important;
}
.divBuscar input:focus {
	border-radius:2em 0em 0em 2em ;
	/*box-shadow: inset 0px 1px 0px #2F7279;*/
}
.divBuscar button{
	float: right;
	width:35px;
	height: 30px;
	border-radius:0px 13px 13px 0px;
}
.divBuscar button img{
	margin-left: -5px;
}
/*Estilos de menu de navegacion para dispositivos pequeños*/
#navSm,#divTituloCuadro {/*menu de navegación visible en dispositivos pequeños*/
	background-color: #E3EBED;
}
.contenidoNavegacion,#divTituloCuadro{
	padding-left: 3px;
	padding-right: 6px;
}
.contenidoNavegacion  a{
	padding: 3px 0px;
	color: #2F7279!important;
	font-size: 0.9em;
}
.contenidoNavegacion  a:hover{
	color: #121541!important;
	text-decoration: underline;
}
.contenidoNavegacion  a.active{
	text-decoration: none;
	color: #121541!important;			
}
.contenidoNavegacion  img,#divTituloCuadro img{
	width: 10px;
}
#divTituloCuadro{
	padding: 0px 3px;
	color: #121541!important;
	font-size: 0.9em;
}
#divDots{
	height: 10px;
	background-color: #E3EBED;
}
@media(max-width:767.98px){
	#modalResultadoBuscar .modal-dialog{
		max-width: 100%;
		height: 600px!important;
	}
}
@media (min-width:768px) and (max-width:1083px){
	#modalResultadoBuscar .modal-dialog{
		max-width: 100%;
		height: 800px!important;
	}
}
@media(min-width:1083px){
	#modalResultadoBuscar .modal-dialog{
		max-width:1083px;
		height: 800px!important;
	}
}
#contenedorBusqueda{
	padding-bottom: 15px;
	overflow: auto;
}
#modalResultadoBuscar .modal-content{
	height: 100%;
}
#contenedorBusqueda iframe {
	min-width: 100%;
	width: 100%!important;
	overflow: auto;
}
.divLinks a:nth-child(2){
	padding: 0px 8px;
	border-left-color: #fff;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #fff;
	border-right-style: solid;
	border-right-width: 1px;
}
#btnCircleMenu img,#btnCircleBuscar img{
	vertical-align: -webkit-baseline-middle;
}

/*estilos de css sprite*/

.buscarVerde{
	background-position: -18px -15px!important;
}
.buscarBlanco{
	background-position: 1px -15px!important;
}
.inicioVerde{
	background-position: -33px -16px!important;
}

/*Estilos de Encabezado.jsp*/
.position{
	position:relative; 
}

.cursor{
	cursor: pointer;
}

.height1{
	height: 90%;
}
.height2{
	height: 100%;
	width: 100%;
}

/* Estilos para elemento con foco */
a:focus{
	color: #FFFFFF !important;
	outline: dashed 3px #00ced1 !important;
	text-decoration: underline;
	background-color: #0000cd;
}

button:focus, a[role="button"]:focus{
	outline: dashed 3px #0000cd !important;
}

input:focus{
	outline: dashed 3px #0000cd !important;
}

input[type="text"]:focus{
	outline: dashed 3px #00ced1  !important;
}

select:focus{
	outline: dashed 3px #0000cd !important;
}

/*Botón para exportar series*/
a img:focus{
	outline: dashed 3px #00ced1  !important;
}

img:focus{
	outline: dashed 3px #0000cd  !important;
}

/* Estilo para Salto de bloques */
#contenedorSuperior {
	margin:0 auto;
	line-height: 25px;
}

#contenedorSuperior > nav {
	margin-left: 4em;
	display:inline;
}

a.enlace,
a.enlace:visited,
a.enlace:hover,
a.enlace:focus,
a.enlace:active {
	color: #007279;
}

.enlaceEncabezado{
	color: #FFF!important;
}

.separador{
	color: #FFF!important;
	margin-left: 10px;
}


